<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2021-08-26T11:12:30">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:12:30" expNo="1" name="RC-2179-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=8.383768ppm, F2=8.183928ppm, MI=0.40cm, MAXI=1.24cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="8.27172" intensity="0.6750389" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:12:30" expNo="1" name="RC-2179-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=7.974572ppm, F2=7.646263ppm, MI=1.34cm, MAXI=2.31cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.843828" intensity="1.735687" type="0"/>
    <Peak1D F1="7.830659" intensity="1.829456" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:12:30" expNo="1" name="RC-2179-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=7.446423ppm, F2=7.303680ppm, MI=0.77cm, MAXI=1.53cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.342605" intensity="1.07417" type="0"/>
    <Peak1D F1="7.329503" intensity="1.305834" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:12:30" expNo="1" name="RC-2179-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=7.262089ppm, F2=7.249969ppm, MI=0.41cm, MAXI=1.12cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.257277" intensity="0.6587093" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:12:30" expNo="1" name="RC-2179-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=7.249256ppm, F2=7.205053ppm, MI=0.89cm, MAXI=2.83cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.238429" intensity="1.001822" type="0"/>
    <Peak1D F1="7.226223" intensity="1.938208" type="0"/>
    <Peak1D F1="7.213299" intensity="1.176097" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:12:30" expNo="1" name="RC-2179-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=7.195072ppm, F2=7.147305ppm, MI=0.75cm, MAXI=3.06cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.183643" intensity="2.478017" type="0"/>
    <Peak1D F1="7.172104" intensity="2.692624" type="0"/>
    <Peak1D F1="7.159273" intensity="0.8785261" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:12:30" expNo="1" name="RC-2179-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=6.899242ppm, F2=6.399642ppm, MI=1.50cm, MAXI=4.71cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="6.770731" intensity="2.87245" type="0"/>
    <Peak1D F1="6.756482" intensity="3.538276" type="0"/>
    <Peak1D F1="6.639977" intensity="3.756812" type="0"/>
    <Peak1D F1="6.625652" intensity="3.093359" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:12:30" expNo="1" name="RC-2179-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=5.509877ppm, F2=5.181569ppm, MI=2.84cm, MAXI=4.61cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="5.343164" intensity="3.895857" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:12:30" expNo="1" name="RC-2179-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=4.339385ppm, F2=4.039625ppm, MI=0.26cm, MAXI=2.05cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="4.285514" intensity="0.3007834" type="0"/>
    <Peak1D F1="4.273384" intensity="0.922518" type="0"/>
    <Peak1D F1="4.266984" intensity="0.52449" type="0"/>
    <Peak1D F1="4.26111" intensity="0.9159829" type="0"/>
    <Peak1D F1="4.255162" intensity="1.090838" type="0"/>
    <Peak1D F1="4.243903" intensity="1.056135" type="0"/>
    <Peak1D F1="4.231768" intensity="0.4092579" type="0"/>
    <Peak1D F1="4.164981" intensity="0.445909" type="0"/>
    <Peak1D F1="4.152774" intensity="1.174333" type="0"/>
    <Peak1D F1="4.145469" intensity="0.5708575" type="0"/>
    <Peak1D F1="4.141528" intensity="1.106428" type="0"/>
    <Peak1D F1="4.135476" intensity="0.9175045" type="0"/>
    <Peak1D F1="4.129723" intensity="0.5353016" type="0"/>
    <Peak1D F1="4.12336" intensity="0.9566358" type="0"/>
    <Peak1D F1="4.111132" intensity="0.3005687" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:12:30" expNo="1" name="RC-2179-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=3.863575ppm, F2=3.568573ppm, MI=11.01cm, MAXI=21.26cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="3.731353" intensity="15.0" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:12:30" expNo="1" name="RC-2179-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=1.360816ppm, F2=1.099121ppm, MI=1.79cm, MAXI=9.87cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="1.229493" intensity="4.200545" type="0"/>
    <Peak1D F1="1.217623" intensity="6.751928" type="0"/>
    <Peak1D F1="1.206284" intensity="3.889442" type="0"/>
  </PeakList1D>
</PeakList>
